<?xml version="1.0" encoding="UTF-8"?>
<module external.linked.project.id="greenfoot-example:test" external.linked.project.path="$MODULE_DIR$/../.." external.root.project.path="$MODULE_DIR$/../.." external.system.id="GRADLE" external.system.module.group="bh.greenfoot" external.system.module.type="sourceSet" external.system.module.version="1.0-SNAPSHOT" type="JAVA_MODULE" version="4">
  <component name="NewModuleRootManager" LANGUAGE_LEVEL="JDK_1_8">
    <output-test url="file://$MODULE_DIR$/../../out/test/classes" />
    <exclude-output />
    <content url="file://$MODULE_DIR$/../../src/test" />
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="module" module-name="greenfoot-example_main" />
    <orderEntry type="module-library">
      <library>
        <CLASSES>
          <root url="jar://$MODULE_DIR$/../../build/download/greenfoot-runner-dist.jar!/" />
        </CLASSES>
        <JAVADOC />
        <SOURCES />
      </library>
    </orderEntry>
  </component>
  <component name="TestModuleProperties" production-module="greenfoot-example_main" />
</module>